<Directory /var/www/html>
  AddType application/x-httpd-php .php
  Options Multiviews FollowSymLinks
  Require all granted
  AllowOverride All
</Directory>

<VirtualHost *:80>
	#ServerName www.example.com

	ServerAdmin webmaster@localhost
	DocumentRoot /var/www/html

	#LogLevel info ssl:warn

	ErrorLog /dev/stdout
	CustomLog /access.log combined

	#Include conf-available/serve-cgi-bin.conf
</VirtualHost>

# vim: syntax=apache ts=4 sw=4 sts=4 sr noet
